Source: keurocalc
Section: kde
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Scarlett Moore <sgmoore@kde.org>
Build-Depends: cmake (>= 3.0~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 1.7.0~),
               libkf5config-dev (>= 5.2.0~),
               libkf5configwidgets-dev (>= 5.2.0~),
               libkf5coreaddons-dev (>= 5.2.0~),
               libkf5doctools-dev (>= 5.2.0~),
               libkf5i18n-dev (>= 5.2.0~),
               libkf5kio-dev (>= 5.2.0~),
               libkf5widgetsaddons-dev (>= 5.2.0~),
               libkf5xmlgui-dev (>= 5.2.0~),
               pkg-kde-tools,
               qtbase5-dev (>= 5.3.0~),
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://www.kde.org/applications/office/keurocalc/
Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/keurocalc.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/keurocalc

Package: keurocalc
Architecture: any
Depends: keurocalc-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: keurocalc-data (<< 1.3.0-3~)
Replaces: keurocalc-data (<< 1.3.0-3~)
Description: universal currency converter and calculator
 KEurocalc is a universal currency converter and calculator.
 It downloads latest exchange rates directly from the
 European Central Bank and Time Genie.

Package: keurocalc-data
Architecture: all
Depends: ${misc:Depends}
Suggests: keurocalc
Description: universal currency converter and calculator - data package
 KEurocalc is a universal currency converter and calculator.
 It downloads latest exchange rates directly from the
 European Central Bank and Time Genie.
 .
 This is a data package containing some files needed by the keurocalc
 binary package.
